/* ######### Drop Down ULs CSS ######### */


.ddsubmenustyle { /*topmost and sub ULs, respectively*/
	margin: 0;
	padding: 0;
	position: absolute;
	left: 0;
	top: 0;
	list-style-type: none;
	background:transparent url(../images/menubg1.png) repeat-y scroll 0 0;
	visibility: hidden;
	z-index: 100;
	padding-bottom:18px;
}
.ddsubmenustyle li a {
	display: block;
	width: 92px; /*width of menu (not including side paddings)*/
	color: #343434;
	text-decoration: none;
	line-height:36px;
	text-align:center;
}
* html .ddsubmenustyle li { /*IE6 CSS hack*/
	display: inline-block;
	width: 92px; /*width of menu (include side paddings of LI A*/
}
.ddsubmenustyle li a:hover {
	color:#e60012;
}
/* ######### Neutral CSS  ######### */

.downarrowpointer { /*CSS for "down" arrow image added to top menu items*/
	padding-left: 4px;
	border: 0;
}
.rightarrowpointer { /*CSS for "right" arrow image added to drop down menu items*/
	position: absolute;
	padding-top: 3px;
	left: 100px;
	border: 0;
}
.ddiframeshim {
	position: absolute;
	z-index: 500;
	background: transparent;
	border-width: 0;
	width: 0;
	height: 0;
	display: block;
}
.downarrowpointer{display:none;}
